/*
Theme Name: 	Beveledge Child
Author: 		Graphedia
Author URI: 	http://graphedia.com
Template:		beveledge
Version: 		2.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Content {
    width: 100%;
    min-height: 500px;
}

#Subheader {
    background-color: #cccccc !important;
    padding: 20px !important;
}
/*#Top_bar{
	background-image: url('/wp-content/themes/beveledge-child/images/bg2.png');
	background-repeat: no-repeat;
	background-position: 19% 5% !important;
}*/
#Top_bar{
	background-image: url('/wp-content/themes/beveledge-child/images/head-bg.png');
	background-repeat: no-repeat;
	/*background-position: 19% 5% !important;*/
	height: 100px;
}
#Top_bar.is-sticky{
	background-image: url('/wp-content/themes/beveledge-child/images/head-bg.png');
	background-repeat: no-repeat;
	background-position: 19% 5% !important;
	height: 100px;
}
#Top_bar #logo img {
    vertical-align: middle;
    max-height: 75px;
}
#Top_bar.is-sticky #logo img{
	max-height: 75px;
	margin-top: 10px;
}
.menuo-right #Top_bar .menu_wrapper {
    float: right;
    margin-top: 10px;
}
#Top_bar .top_bar_right{
	margin-top: 10px;
}
#Top_bar.is-sticky .menu_wrapper{
	margin-top: 10px !important;
}
#Top_bar.is-sticky .top_bar_right{
	margin-top: 20px !important;
}
/*.header-classic #Header .top_bar_left{
	background-image: url('/wp-content/themes/beveledge-child/images/bg2.png');
	background-repeat: no-repeat;
	background-position: -5% 5% !important;
}*/
#Footer{
	background-image: url('/wp-content/themes/beveledge-child/images/footer-bg3.png');
	background-repeat: repeat-y;
	background-position: top !important;
	border-top: 2px solid #ec8c31 !important;
}
#Footer .footer_copy {
    border-top: 1px solid #ec8c31 !important;
}
#Footer .footer_copy .one {
    margin-bottom: 0px;
}
.header-classic #Top_bar{
	border-bottom: 3px solid #ec8c31 !important;
}
.footer_copy{
	background-color: rgba(58, 36, 17, 0.5) !important;
}
ul.footer_links li {
    list-style-image: url("/wp-content/themes/beveledge-child/images/footer_links.png") !important;
    padding: 5px 0 5px 5px;
}
.copyright{
	float: left !important;
}
.footer-copy-center #Footer .footer_copy .social {
    float: right !important;
    margin: 0;
}
#Top_bar .menu > li a:after {
    background: none !important;
}
#Top_bar .logo{
	margin: 0px;
}
#Top_bar.is-sticky .logo{
	margin: 0px;
}
.recent-posts-2 li:hover{
	background-color: #ec8c31;
}
.icon-basket:before {
    content: '\e85a';
    color: #ffffff;
}
.shop-filters{
	background-image: none !important;
}
.woocommerce ul.products li.product h3{
	color: #ec8c31 !important;
	font-size: 24px !important;
	font-weight: 500 !important;
}
.alert_info {
    background: #ec8c31;
    color: #fff;
}
.alert_info .alert_icon {
    background: #cccccc;
}
.alert_info a, .alert_info a:hover {
    color: #ffffff;
}
.alert_success {
    background: #ec8c31;
    color: #fff;
}
.alert_success .alert_icon {
    background: #ebebeb;
}
a:hover, a:active{
	text-decoration: none;
}
#Top_bar.is-sticky .menu_wrapper {
    clear: none;
    margin-top: -12px;
}
.orange_big{
	color: #ec8c31;
	font-size: 18px;
}
.ubermenu-submenu{
	margin-top: 25px !important;
}
.sub-img{
	padding-top: 25px;
}

.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {
    padding-bottom: 10px;
    padding-top: 0px !important;
}
.heading-box{
	color: #ffffff !important;
	background-color: #f08d32;
	padding: 10px 10px 1px 10px;
}
.heading-box h5{
	color: #ffffff;
}
#mobile_cart{
	margin-left: 250px;
	margin-top: -46px;
	float: left;
	font-size: 24px;
	color: #ffffff;
	display: none;
}
#Top_bar.is-sticky #top_bar_phone{
	margin-left: 250px;
	margin-top: -18px;
	float: left;
	font-size: 16px;
	color: #ffffff;
}
.hover_product{
	background: url("http://beveledge.ie/wp-content/uploads/2016/01/sig.jpg") no-repeat;
	min-height: 300px;
    margin-top: -55px;
}
.hover_product2{
	background: url("http://www.beveledge.ie/wp-content/themes/beveledge-child/images/urban3.jpg") no-repeat;
	min-height: 300px;
    margin-top: -55px;
}
.title_block, .title_block2{
	width: 540px;
    height: auto;
    background-color: rgba(240,141,50, 0.8);
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    position: absolute;
    bottom: 40px;
    display: none;
    padding: 20px;
}
.title_block a, .title_block2 a{
	color: #ffffff;
}
.title_block:hover, .title_block2:hover{
	background-color: #ffffff;
	color: #f08d32;
}
.icon-cart:before {
    content: '\e9a3';
    color: #ffffff;
}
.aiwidgetscss{
	overflow: hidden;
	height: 472px;
}
.aiwidgetscss:hover{
	overflow-y: scroll;
}
.aiwidget-title{
	display: none !important;
}
.tweettext {
	color: #ffffff !important;
	padding-left: 10px;
}
.twitter_box .textwidget{
	background-color: rgba(0, 0, 0, 0.2) !important;
}
.imgdisplay {
    border-bottom-color: #CCCCCC;
    display: block;
    width: 260px;
    margin-bottom: 30px;
    margin-left: 10px;
}
#follow-button .btn {
    position: relative;
    background-color: #ee8d32!important;
    background-image: none!important;
    background-image: none!important;
    border: none;
    border-radius: 3px;
    color: #fff!important;
    font-weight: bold;
    text-shadow: none!important;
    cursor: pointer;
    padding-bottom: 5px;
    padding-left: 5px;
    height: 18px;
    padding-right: 5px;
}
.post-nav{
	background-image: none !important;
}
.small-font a{
	font-size: 12px !important;
	padding-top: 10px;
}
::-webkit-scrollbar {
      width: 8px;
}
::-webkit-scrollbar-track {
      background-color: transparent;
}
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.4); 
      border-radius: 10px;
}
.image_frame .image_wrapper .image_links.double a.add_to_cart_button{
	display: none !important;
}
.image_frame .image_wrapper .image_links.double a {
    display: block;
    float: left;
    width: 100%;
}
.icon-link::before {
    content: "\f07a" !important;
    font-family: FontAwesome;
}
.icon-search::before{
	content: "\f002" !important;
	font-family: FontAwesome;
}
.pp_description{
	display: none !important;
}
.icon-check:before {
    content: "\f046";
    color: #ec8c31;
    font-family: FontAwesome;
}
img { 
    -ms-interpolation-mode: bicubic !important; 
}
.ubermenu-skin-vanilla.ubermenu-responsive-toggle:hover {
    background: transparent;
    color: #f9a233;
}
#Header a.responsive-menu-toggle{
	display: none;
}
.gap{
	margin-bottom: 105px;
}
.description{
	min-height: 113px;
}
table:not(.shop_table) tr:hover td a{
	color: #888888 !important;
}
.pad-top{
    margin-top: -25px !important;
}
.view_btn{
    padding: 15px;
    background-color: #ebebeb;
    border-radius: 5px;
    float: right;
    margin-top: 5px;
    position: relative;
    z-index: 2;
    margin-right: 75px;
}
.view_btn:hover{
    background-color: #f9a233;
    color: #ffffff;
}
.desc .date{
    display: none;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    line-height: 1.5 !important;
    margin: 0;
    outline: 0 none;
    width: 100%;
}
.pp_content{
    height: auto !important;
}
.up{
    margin-top: -66px !important;
}
.woocommerce .shop_table td.actions{
    padding-bottom: 0px !important;
}
.woocommerce .variations_form .variations td.value select {
    margin-bottom: 0 !important;
    background-image: url('/wp-content/themes/beveledge-child/images/orange_arrow.png') !important;
    background: no-repeat;
    background-position: 98%;
}
.woocommerce .variations_form .variations td.value select:hover{
    cursor: pointer;
    background-image: url('/wp-content/themes/beveledge-child/images/grey_arrow.png') !important;
    background: no-repeat;
    background-position: 98%;
} 
div.ppt{
    display: none !important;
}
#mfn-wrapper .mfn-logo {
    background: #16a085 url(/wp-content/themes/beveledge-child/images/logo-builder.png) no-repeat center !important;
}


/* Animated Snow */

#snow{
    background: none;
    background-image: url('/wp-content/themes/beveledge-child/images/s1.png'), url('/wp-content/themes/beveledge-child/images/s2.png'), url('/wp-content/themes/beveledge-child/images/s3.png');
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:1;
    -webkit-animation: snow 10s linear infinite;
    -moz-animation: snow 10s linear infinite;
    -ms-animation: snow 10s linear infinite;
    animation: snow 10s linear infinite;
    width: 1920px;
    height: 800px;
}
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}   


/* Animated Sparkles */

.star {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 48px;
    height: 48px;
    background: #F6F6F6;
    overflow: hidden;
    z-index: 2;
    animation: glitter 4.5s linear 0s infinite normal;
    -webkit-animation: glitter 4.5s linear 0s infinite normal;
    -moz-animation: glitter 4.5s linear 0s infinite normal;
    -ms-animation: glitter 4.5s linear 0s infinite normal;
    -o-animation: glitter 4.5s linear 0s infinite normal;
}
.star-top,
.star-bottom {
    position: relative;
    display: block;
}
.star-top:before,
.star-top:after,
.star-bottom:before,
.star-bottom:after {
    content: "";
    width: 48px;
    height: 48px;
    background: transparent;
    border-radius: 50%;
    position: absolute;
}
/*CSS3 pseudo class for positioning curves*/

.star-top:before {
    top: -24px;
    left: -24px;
}
.star-top:after {
    bottom: -24px;
    left: 24px;
}
.star-bottom:before {
    top: 24px;
    left: -24px;
}
.star-bottom:after {
    top: 24px;
    left: 24px;
}
/*CSS3 keyframes for glittering effect*/

@-webkit-keyframes glitter {
    0% {
        -webkit-transform: scale(1.0);
        opacity: 1;
    }
    25% {
        -webkit-transform: scale(0.5);
        opacity: 0;
    }
    50% {
        -webkit-transform: scale(1.0);
        opacity: 1;
    }
    75% {
        -webkit-transform: scale(0.5);
        opacity: 0;
    }
    100% {
        -webkit-transform: scale(1.0);
        opacity: 1;
    }
}
@-moz-keyframes glitter {
    0% {
        -moz-transform: scale(1.0);
        opacity: 1;
    }
    25% {
        -moz-transform: scale(0.5);
        opacity: 0;
    }
    50% {
        -moz-transform: scale(1.0);
        opacity: 1;
    }
    75% {
        -moz-transform: scale(0.5);
        opacity: 0;
    }
    100% {
        -moz-transform: scale(1.0);
        opacity: 1;
    }
}











/*------------------------------------------------------------Media Queries-----------------------------------------------------------------------*/
@media (max-width: 1100px){

.title_block, .title_block2 {
    width: 412px !important;
    height: auto;
    background-color: rgba(240,141,50, 0.8);
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    position: absolute;
    bottom: 40px;
    display: none;
    padding: 20px;
}
.tweettext {
    color: #ffffff !important;
    padding-left: 10px;
    padding-right: 20px;
}
.tweetlink{
	padding-right: 10px;
	padding-bottom: 5px;
}
.hover_product{
    background: url("http://beveledge.ie.46-22-132-247.cloud2.graphediahosting.com/wp-content/themes/beveledge-child/images/sig2.jpg") no-repeat;
    background-position: center center;
    min-height: 300px;
    margin-top: -60px;
    margin-left: 10px;
}
.hover_product2{
    background: url("http://beveledge.ie.46-22-132-247.cloud2.graphediahosting.com/wp-content/themes/beveledge-child/images/urban2.jpg") no-repeat;
    background-position: center center;
    min-height: 300px;
    margin-top: -60px;
    margin-left: 6px;
}
.title_block, .title_block2 {
    width: 411px !important;
    height: auto;
    background-color: rgba(240,141,50, 0.8);
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    position: absolute;
    bottom: 73px;
    display: none;
    padding: 20px;
}

}
@media (max-width: 768px){

.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
    background: transparent;
    color: #f9a233;
    font-size: 26px;
    margin-top: 10px;
	float: right;
}
#ubermenu-main-2-main-menu{
	background-color: rgba(255,255,255, 0.9);
	position: relative;
	z-index: 2001;
	width: 350px;
}
#ubermenu-main-2-main-menu a{
	color: #f9a233;
}
#ubermenu-main-2-main-menu a:hover, #ubermenu-main-2-main-menu a:active{
	color: #777777 !important;
}

.gap{
	margin-top: 145px;
}
.title_block, .title_block2 {
    width: 299px !important;
    height: auto;
    background-color: rgba(240,141,50, 0.8);
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    position: absolute;
    bottom: 165px;
    display: none;
    padding: 20px;
}
.tweettext {
    color: #ffffff !important;
    padding-left: 20px;
    padding-right: 10px;
}
.tweetlink{
	padding-right: 10px;
	padding-bottom: 5px;
}
.hover_product{
    background: url("http://beveledge.ie.46-22-132-247.cloud2.graphediahosting.com/wp-content/themes/beveledge-child/images/sig.jpg") no-repeat;
    min-height: 300px;
    margin-top: -40px;
    margin-left: -346px;
}
.hover_product2{
    background: url("http://beveledge.ie.46-22-132-247.cloud2.graphediahosting.com/wp-content/themes/beveledge-child/images/urban.jpg") no-repeat;
    min-height: 300px;
    margin-top: -40px;
    margin-left: 6px;
}
.twitter_box{
    width: 100% !important;
}
.fb_widget{
    width: 100% !important;
}
.one-fourth.column {
    width: 100%;
}
.imgdisplay{
    width: 100%;
}
.header-classic #Top_bar{
    background: #3a2411 !important;
    background-image: url('/wp-content/themes/beveledge-child/images/head-bg.png') !important;
}
}

@media (max-width: 667px){
 #Top_bar .top_bar_right .top_bar_right_wrapper {
    margin-right: -10px;
    margin-top: -75px !important;
    float: right !important;
}
.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
    background: transparent;
    color: #f9a233;
    font-size: 26px;
    margin-top: -71px;
    margin-left: -50px;
    float: left;
    position: relative;
    z-index: 3000;
}
}

@media (max-width: 375px){
	
.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
    background: transparent;
    color: #f9a233;
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    margin-top: -77px;
    float: left !important;
    margin-left: -20px !important;
    width: 150px;
    font-size: 20px;

}
#ubermenu-main-2-main-menu{
	background-color: rgba(255,255,255, 0.9);
	position: relative;
	z-index: 2001;
	width: 275px;
}
#ubermenu-main-2-main-menu a{
	color: #f9a233;
}
#ubermenu-main-2-main-menu a:hover, #ubermenu-main-2-main-menu a:active{
	color: #777777 !important;
}
.header-classic #Top_bar .top_bar_right{
	margin-top: -80px;
    float: right;
    position: relative;
    z-index: 2002;
    margin-right: -25px;
    display: none !important;
}
.hover_product, .hover_product2 {
    display: none;
}
.tweettext {
    color: #ffffff !important;
    padding-left: 10px;
    padding-right: 20px;
}
.tweetlink{
	padding-right: 20px;
	padding-bottom: 5px;
}
#Footer .widgets_wrapper{
	text-align: center;
}
.gap{
	display: none;
}
.center-text{
	text-align: center;
}
#mobile_cart{
	display: block;
	margin-top: -50px;
	position: relative;
	z-index: 2003;
}
.footer-copy-center #Footer .footer_copy .social{
	float: none !important;
	margin-bottom: 10px;
}
}